################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
../src/main.c 

OBJS += \
./src/main.obj 

C_DEPS += \
./src/main.pp 

C_DEPS__QUOTED += \
"src\main.pp" 

OBJS__QUOTED += \
"src\main.obj" 

C_SRCS__QUOTED += \
"../src/main.c" 


# Each subdirectory must supply rules for building sources it contributes
src/main.obj: ../src/main.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"D:/Program Files/Texas Instruments/ccsv5/tools/compiler/c6000/bin/cl6x" -mv6600 -g --include_path="D:/Program Files/Texas Instruments/ccsv5/tools/compiler/c6000/include" --include_path="D:\Program Files\Texas Instruments\pdk_C6678_1_0_0_9_beta2\packages" --include_path="D:\Program Files\Texas Instruments\pdk_C6678_1_0_0_9_beta2\packages\ti\csl" --diag_warning=225 --abi=eabi --preproc_with_compile --preproc_dependency="src/main.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '


